Subject: Re: Killing Snapper
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 Apr 2002 07:58:08 -0700 (PDT)

Wednesday is the only open day on my calendar next week and I am likely to 
take friday off, so my attendance is suspect. Let me know if you pick 
wednesday.
Have not heard from Dawn.
make sure she has right # 713 225 3400

>From: "Connors, Eugene" <[email-masked]>
>To: "Eric Wollam (E-mail)" <[email-masked]>
>Subject: Killing Snapper
>Date: Wed, 17 Apr 2002 08:09:09 -0500
>
>Eric,
>
>Did Dawn Hallaman call you yet?  She need a lawyer to sue Compass Bank
>for her.  I couldn't think of a better guy for the job.
>
>Right now we are planning to go offshore and kill every snapper in sight
>on Tues, Wed or Thurs - whichever day the weather is best.
>
>Keep you calendar open.  Also, let Joe know - I don't have is E-Mail
>address.
>
>Gene

_________________________________________________________________
Join the world's largest e-mail service with MSN Hotmail. 
http://www.hotmail.com